% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/hwep-package.R
\docType{package}
\name{hwep-package}
\alias{hwep}
\alias{hwep-package}
\title{hwep: Hardy-Weinberg Equilibrium in Polyploids}
\description{
\if{html}{\figure{logo.png}{options: style='float: right' alt='logo' width='120'}}

Inference concerning equilibrium and random mating in autopolyploids. Methods are available to test for equilibrium and random mating at any even ploidy level (>2) in the presence of double reduction at biallelic loci. For autopolyploid populations in equilibrium, methods are available to estimate the degree of double reduction. We also provide functions to calculate genotype frequencies at equilibrium, or after one or several rounds of random mating, given rates of double reduction. The main function is hwefit(). This material is based upon work supported by the National Science Foundation under Grant No. 2132247. The opinions, findings, and conclusions or recommendations expressed are those of the author and do not necessarily reflect the views of the National Science Foundation. For details of these methods, see Gerard (2023a) \doi{10.1111/biom.13722} and Gerard (2023b) \doi{10.1111/1755-0998.13856}.
}
\seealso{
Useful links:
\itemize{
  \item \url{https://dcgerard.github.io/hwep/}
  \item Report bugs at \url{https://github.com/dcgerard/hwep/issues}
}

}
\author{
\strong{Maintainer}: David Gerard \email{gerard.1787@gmail.com} (\href{https://orcid.org/0000-0001-9450-5023}{ORCID})

Other contributors:
\itemize{
  \item NSF DBI 2132247 (https://www.nsf.gov/awardsearch/showAward?AWD_ID=2132247) [funder]
}

}
\keyword{internal}
